Subject: Ticket Assigned - Cash refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 Jan 2023 11:43:33 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cash refund I had ordered a casio watch and a shirt in online store. Money has been
deducted from my account but I didn't get any order details. Last 5 days I
cantact with your customer care but still the issue not solved.

Customer name - shibu mathew
Mob,- 66428157
Payment transaction no -301255013755
Complaint No - 5601692
Pls find the attachment

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5611509